Lower Version Install

Suggestions and comments for Pandoras Box V5

Moderator: Moderator Group

Lower Version Install

Postby ov3r23 » Sat Feb 25, 2012 9:56 am

Hi, I remember in V4.7 it was possible to install the inferior version of the servers, is it possible to do that in V5?
I mean, I need to install the LT version on a Server STD for backup reasons. I need to make a redundant setup with one server STD, one LT and two Managers.
I tried to re-install the software, but there's no choice for install lower versions.
For the moment I'll work using just the number of layers of LT, it would be nice if I don't need to copy & paste all the timeline to make the backup.

Thank you
Marcello Pontalto
CEO & Media Server Specialist

NiceFall s.r.l.
Piazzale Biancamano, 8
20121 Milano (MI)

http://www.nicefall.it
info@nicefall.it
User avatar
ov3r23
 
Posts: 14
Joined: Sun May 24, 2009 2:33 pm
Location: Italy

Re: Lower Version Install

Postby Martina Protze » Mon Feb 27, 2012 11:58 am

Hi Marcello,
you are right, we changed the behavior of the installer for 6247. But as we got many many complains about that we changed it back. 6247 will be the only released version which can only install the one version and where you would have to copy the timeline.
I checked the current installer, it is built in again, that you can install Lt and Std with a Pro dongle.

Best regards,
Martina Protze
Technical Support, Pandoras Box and Widget Designer
User avatar
Martina Protze
 
Posts: 194
Joined: Tue Feb 23, 2010 2:47 pm

Re: Lower Version Install

Postby ov3r23 » Tue Feb 28, 2012 9:08 am

Ok Martina, great!

Thank you
Marcello Pontalto
CEO & Media Server Specialist

NiceFall s.r.l.
Piazzale Biancamano, 8
20121 Milano (MI)

http://www.nicefall.it
info@nicefall.it
User avatar
ov3r23
 
Posts: 14
Joined: Sun May 24, 2009 2:33 pm
Location: Italy


Return to Feature Wishlist V5

Who is online

Users browsing this forum: No registered users and 4 guests

cron